#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
"no":
  plugin_openproject_meeting:
    name: "OpenProject Møte"
    description: >-
      Denne modulen legger til funksjoner som støtter prosjektmøter i OpenProject. Det er planlagt at møteplasser skal velge ut gjester fra det samme prosjektet for å delta på møtet. En dagsorden kan opprettes og sendes til de inviterte. Etter møtet kan deltakerne velges ut og referater kan opprettes basert på dagsorden. Til slutt kan referatene sendes til alle deltakere og inviterte.
  activerecord:
    attributes:
      meeting:
        type: "Type møte"
        location: "Sted"
        duration: "Varighet"
        notes: "Notater"
        participants: "Deltagere"
        participant:
          one: "1 Deltaker"
          other: "%{count} Deltakere"
        participants_attended: "Tilsluttete"
        participants_invited: "Inviterte"
        project: "Prosjekt"
        start_date: "Dato"
        start_time: "Starttid"
        start_time_hour: "Starttid"
      meeting_agenda_item:
        title: "Tittel"
        author: "Forfatter"
        duration_in_minutes: "minutter"
        description: "Notater"
        presenter: "Foredragsholder"
      meeting_section:
        title: "Tittel"
    errors:
      messages:
        invalid_time_format: "er ikke et gyldig tidpunkt. Formatet må være HH:MM"
    models:
      structured_meeting: "Møte (dynamisk)"
      meeting_agenda_item: "Dagsorden element"
      meeting_agenda: "Saksliste"
      meeting_minutes: "Referat"
      meeting_section: "Seksjon"
  activity:
    filter:
      meeting: "Møter"
    item:
      meeting_agenda_item:
        duration:
          added: "satt til %{value}"
          added_html: "satt til <i>%{value}</i>"
          removed: "fjernet"
          updated: "endret fra %{old_value} til %{value}"
          updated_html: "endret fra <i>%{old_value}</i> til <i>%{value}</i>"
        position:
          updated: "omsortert"
        work_package:
          updated: "endret fra %{old_value} til %{value}"
          updated_html: "endret fra <i>%{old_value}</i> til <i>%{value}</i>"
  description_attended: "deltok"
  description_invite: "invitert"
  events:
    meeting: Møtet endret
    meeting_agenda: Saksliste endret
    meeting_agenda_closed: Saksliste ferdiggjort
    meeting_agenda_opened: Saksliste opprettet
    meeting_minutes: Møtereferater endret
    meeting_minutes_created: Møtereferater opprettet
  error_notification_with_errors: "Kan ikke sende påminning. Følgende mottakere kan ikke varsles: %{recipients}"
  label_meeting: "Møte"
  label_meeting_plural: "Møter"
  label_meeting_new: "Nytt møte"
  label_meeting_edit: "Redigere møte"
  label_meeting_agenda: "Saksliste"
  label_meeting_minutes: "Referat"
  label_meeting_close: "Afslutt"
  label_meeting_open: "Åpne"
  label_meeting_agenda_close: "Lukk sakslisten for å begynne referatet"
  label_meeting_date_time: "Dato/klokkeslett"
  label_meeting_diff: "Forskjell"
  label_upcoming_meetings: "Kommende møter"
  label_past_meetings: "Tidligere møter"
  label_upcoming_meetings_short: "Kommende"
  label_past_meetings_short: "Tidligere"
  label_involvement: "Involvering"
  label_upcoming_invitations: "Kommende invitasjoner"
  label_past_invitations: "Tidligere invitasjoner"
  label_attendee: "Deltager"
  label_author: "Skaper"
  label_notify: "Send till gjennomgang"
  label_icalendar: "Send til iCalendar"
  label_icalendar_download: "Last ned iCalendar-hendelse"
  label_version: "Versjon"
  label_time_zone: "Tidssone"
  label_start_date: "Startdato"
  meeting:
    attachments:
      text: "Vedlagte filer er tilgjengelige for alle møtedeltakere. Du kan også dra og slippe disse inn i til dagsorden."
    copy:
      title: "Kopier møtet %{title}"
      attachments: "Kopier vedlegg"
      attachments_text: "Kopier over alle vedlagte filer til det nye møtet"
      agenda: "Kopier saksliste"
      agenda_text: "Kopier sakslisten fra det forrige møtet"
    email:
      send_emails: "Send e-post til deltakere"
      send_invitation_emails: >
        Send en e-postinvitasjon til deltakerne som er valgt over. Du kan også gjøre dette manuelt når som helst senere.
      open_meeting_link: "Åpent møte"
      invited:
        summary: "%{actor} har sendt deg en invitasjon til møtet %{title}"
      rescheduled:
        header: "Møtet %{title} har blitt endret"
        summary: "Møte %{title} har blitt endret av %{actor}"
        body: "Møtet  %{title} har blitt endret av %{actor}."
        old_date_time: "Gammel dato/tid"
        new_date_time: "Ny dato/tid"
    label_mail_all_participants: "Send e-post til alle deltagere"
    types:
      classic: "Klassisk"
      classic_text: "Organiser møtet ditt i en formattabel tekst agenda og protokoll."
      structured: "Dynamisk"
      structured_text: "Organiser møtet som en liste over saker, eventuelt knytte dem til en arbeidspakke."
      structured_text_copy: "Kopiering av et møte vil for tiden ikke kopiere de tilknyttede elementene på dagsordenen, bare detaljene"
    copied: "Kopiert fra møte #%{id}"
  meeting_section:
    untitled_title: "Ikke navngitt del"
    delete_confirmation: "Hvis du sletter denne delen, slettes også dets verdier i alle prosjekter. Er du sikker på at du vil gjøre dette?"
    placeholder_title: "Ny seksjon"
    empty_text: "Dra punkter hit eller opprett et nytt"
  notice_successful_notification: "Påminning sendt"
  notice_timezone_missing: Ingen tidssone angis og %{zone} antas. Vennligst klikk her for å velge egen tidssone.
  notice_meeting_updated: "Denne siden er oppdatert av noen andre. Last siden på nytt for å se endringer."
  permission_create_meetings: "Opprett møter"
  permission_edit_meetings: "Rediger møter"
  permission_delete_meetings: "Slett møter"
  permission_view_meetings: "Vis møter"
  permission_create_meeting_agendas: "Opprett agenda for møte"
  permission_create_meeting_agendas_explanation: "Lar deg redigere dagsorden for det klassiske møtet."
  permission_manage_agendas: "Håndter sakslister"
  permission_manage_agendas_explanation: "Lar deg administrere sakspunkter for det dynamiske møtet."
  permission_close_meeting_agendas: "Lukk sakslister"
  permission_send_meeting_agendas_notification: "Send påminning om gjennomgang av sakslister"
  permission_create_meeting_minutes: "Håndter referater"
  permission_send_meeting_minutes_notification: "Send påminning om gjennomgang av referater"
  permission_meetings_send_invite: "Inviter bruker til møter"
  permission_send_meeting_agendas_icalendar: "Send møteagenda som kalenderinnkalling"
  project_module_meetings: "Møter"
  text_duration_in_hours: "Varighet i timer"
  text_in_hours: "i timer"
  text_meeting_agenda_for_meeting: 'saksliste for møtet "%{meeting}"'
  text_meeting_closing_are_you_sure: "Er du sikker på at du vil lukke agendaen?"
  text_meeting_agenda_open_are_you_sure: "Dette vil overskrive alle endringer i referatet! Vil du fortsette?"
  text_meeting_minutes_for_meeting: 'referat for møtet "%{meeting}"'
  text_notificiation_invited: "Denne e-posten inneholder ny informasjon for møtet nedenfor:"
  text_meeting_empty_heading: "Ditt møte er tomt"
  text_meeting_empty_description_1: "Start ved å legge til sakspunkter nedenfor. Hvert punkt kan være like enkelt som en tittel, men du kan også legge til flere detaljer som for eksempel varighet og notater."
  text_meeting_empty_description_2: 'Du kan også legge til referanser til eksisterende arbeidspakker. Når du gjør det, vil relaterte notater automatisk være synlige i arbeidspakkens fane "møter".'
  label_meeting_empty_action: "Legg til punkt på dagsorden"
  label_meeting_actions: "Tiltak i møtet"
  label_meeting_edit_title: "Rediger møtetittel"
  label_meeting_delete: "Slett møte"
  label_meeting_created_by: "Opprettet av"
  label_meeting_last_updated: "Sist oppdatert"
  label_meeting_reload: "Last på nytt"
  label_agenda_items: "Dagsordenens poster"
  label_agenda_items_reordered: "omsortert"
  label_agenda_item_remove: "Fjern fra dagsorden"
  label_agenda_item_undisclosed_wp: "Arbeidspakke #%{id} er ikke synlig"
  label_agenda_item_deleted_wp: "Slettet arbeidspakkereferanse"
  label_agenda_item_actions: "Tiltak på punkter i dagsorden"
  label_agenda_item_move_to_top: "Flytt til toppen"
  label_agenda_item_move_to_bottom: "Flytt til bunnen"
  label_agenda_item_move_up: "Flytt opp"
  label_agenda_item_move_down: "Flytt ned"
  label_agenda_item_add_notes: "Legg til notater"
  label_agenda_item_work_package: "Arbeidspakke for dagsordenen"
  text_agenda_item_title: 'Dagsordenpost "%{title}"'
  text_agenda_work_package_deleted: 'Dagsordenpost for slettet arbeidspakke'
  text_deleted_agenda_item: 'Slettet dagsordenpost'
  label_initial_meeting_details: "Møte"
  label_meeting_details: "Møtedetaljer"
  label_meeting_details_edit: "Rediger møtedetaljer"
  label_meeting_state: "Møtestatus"
  label_meeting_state_open: "Åpen"
  label_meeting_state_open_html: "<i>Åpen</i>"
  label_meeting_state_closed: "Stengt"
  label_meeting_state_closed_html: "<i>Stengt</i>"
  label_meeting_reopen_action: "Gjenåpne møte"
  label_meeting_close_action: "Lukk møtet"
  text_meeting_open_description: "Dette møtet er åpen. Du kan legge til/fjerne punkter på dagsorden og redigere dem etter hvert som du ønsker. Etter at møtet er over, lukk det for å låse det."
  text_meeting_closed_description: "Dette møtet er lukket. Du kan ikke lenger legge til eller fjerne punkter på dagsorden."
  label_meeting_manage_participants: "Administrer deltagere"
  label_meeting_no_participants: "Ingen deltakere"
  label_meeting_show_hide_participants: "Vis/Skjul %{count} mer"
  label_meeting_show_all_participants: "Vis alle"
  label_meeting_add_participants: "Legg til deltakere"
  text_meeting_not_editable_anymore: "Dette møtet er ikke lenger redigerbart."
  text_meeting_not_present_anymore: "Dette møtet ble slettet. Velg et annet møte."
  label_add_work_package_to_meeting_dialog_title: "Legg til arbeidspakke i møte"
  label_add_work_package_to_meeting_dialog_button: "Legg til i møte"
  label_meeting_selection_caption: "Det er bare mulig å legge til denne arbeidspakken til kommende eller pågående møter."
  text_add_work_package_to_meeting_description: "En arbeidspakke kan legges til ett eller flere møter for diskusjon. Eventuelle notater som vedrører den er også synlig her."
  text_agenda_item_no_notes: "Ingen merknader finnes"
  text_agenda_item_not_editable_anymore: "Denne dagsorden er ikke redigerbar lenger."
  text_work_package_has_no_upcoming_meeting_agenda_items: "Denne arbeidspakken er ikke planlagt i en kommende møteagenda ennå."
  text_work_package_add_to_meeting_hint: 'Bruk knappen "Legg til i møte" for å legge til denne arbeidspakken til et kommende møte.'
  text_work_package_has_no_past_meeting_agenda_items: "Denne arbeidspakken ble ikke nevnt i et tidligere møte."
